<html>
<head>
    <meta charset="UTF-8">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>

    <div class="cadre"></div>
    <canvas id="mycanvas" width="800px" height="600px"style="background-color:white" onclick="main(event)">

    </canvas>

    <script type="text/javascript"  src="http://code.jquery.com/jquery-1.8.2.min.js"></script>

    <script type="text/javascript" src="js/Circle.js"></script>
    <script type="text/javascript" src="js/Tools.js"></script>

    <script type="text/javascript" src="js/main.js"></script>

</body>
</html>
